export interface Sport {
  id: string;
  name: string;
  color: string;
}
export interface Boat {
  id: string;
  name: string;
  status: number;
  boattype: string;
}
export interface BoatType {
  id: string;
  name: string;
  seats: number;
  Sports: { id: string, name?: string, color?: string }[];
}
export interface Account {
  id: string;
  first_name: string;
  last_name: string;
  password?: string;
  role: "coordinator" | "boatManager";
  email: string;
}
export interface ID {
  id: string;
}
